# Generated by Django 3.2.7 on 2021-09-17 08:17

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_1', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='friend',
            name='dob',
            field=models.DateField(default=datetime.datetime.now),
        ),
        migrations.AddField(
            model_name='friend',
            name='npm',
            field=models.BigIntegerField(default=0),
        ),
    ]
